<app-searchbar #bar (search)=handlesb($event) ></app-searchbar>
<div class="container-fluid">
  <div class="row">
  <app-historique #history [videos]="this.videos" (histo)=handleh($event)></app-historique>
  <app-videoframe #frame ></app-videoframe>
  <app-bookmarks #bookmarks  [toAdd]="frame.video" [bookmarkslist]="this.bookmarkslist"  [nbrBm]="this.nbrBm" (bmarks)=handlebm($event) (add)=addBm($event)></app-bookmarks >
</div>
</div>
